Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

RME 4.0.5 & WiSM 4.0.179.11

Has anyone been able to get these two talking?

All I get back from 'Check Device Credentials' is 'Device Not Supported'.

And any idea if or when WiSMs are supported in CiscoView?

1 REPLY
Cisco Employee

Re: RME 4.0.5 & WiSM 4.0.179.11

CiscoView support for the WiSM is currently targeted for the end of April '07. I could not find any ETA on RME support.

106
Views
0
Helpful
1
Replies
CreatePlease to create content